apiVersion: v1
kind: ConfigMap
metadata:
  name: appeng-config-dynamic-plugins
data:
  dynamic-plugins.yaml: |
    includes:
      - dynamic-plugins.default.yaml

    plugins:
      - package: './dynamic-plugins/dist/janus-idp-backstage-plugin-rbac'
        disabled: false
      - package: './dynamic-plugins/dist/janus-idp-backstage-plugin-keycloak-backend-dynamic'
        disabled: false

